.erjifontover42262{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackground42262{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle42262{ line-height: 160%; font-family: 黑体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle42262{ line-height: 160%; font-family: 黑体; color: #ffffff; font-size: 11pt ;}
.yijifontover42262{ line-height: 160%; font-family: 黑体; color: #ffffff; font-size: 11pt ;}
.erjibackgroundover42262{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle42262{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.font42562{ font-size: 9pt ;}
.fontstyle42562{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.fontstyle43044{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle43044{ color: #222222 ;}
.winstyle43044{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.votetitlestyle42354{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle42354{ font-weight: bold; font-size: 12pt ;}
.forwardtitlestyle42354{ font-size: 12pt; font-weight: bold ;}
.subtitlestyle42354{ font-size: 11pt; font-weight: bold ;}
.navstyle42354{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle42354{ font-size: 9pt ;}
.contentstyle42354{ font-size: 9pt; line-height: 150% ;}
.authorstyle42354{ font-size: 9pt ;}
.footstyle42354{ font-size: 9pt ;}
.contextstyle42354{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votestyle42354{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.winstyle42354{ font-size: 9pt; font-family: 宋体 ;}
.pagestyle42354{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c42354_content span{
    font-size:100%;}.leaderstyle42662{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.linkstyle42662{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitcharstyle42272{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font42272{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}
.etextstyle1027{ font-size: 10pt; font-family: 宋体 ;}
.fontstyle1027{ font-size: 10pt; font-family: 宋体 ;}
.btextstyle1027{ font-size: 10pt; font-family: 宋体 ;}